Results 1 to 4 of 4
  1.    #1  
    Hi,

    I bought a Pixi Plus unlocked for the equivalent of about 100,- USD here in Germany. It is officially O2 branded, but during the whole registration process I did not see anything about O2.

    Anyway, I really like this cute phone, but so far I have just managed to use it as a phone and to surf the Internet via Wifi (I don't have a data plan). The official app shop has apparently been closed by HP, hasn't it? I knew that there are not that many apps available for webOS, but I had not realized that I could not install anything!

    So the HP shop does not exist anymore, the apps I tried to install from this site here (catalog apps) always did not install, either ("no valid application"). This is pretty frustrating...

    Then I found out that apparently the Pixi should be on 1.4.5 and not on my version 1.4.0. I searched the update button in the Pixi. Well, I did find it, but it does not work, at all...

    And because of that probably all the apps don't work, because they need at least 1.4.5 (or higher).
    Is this phone a dead end or is there a way to still update it?

    I am not a computer expert, so please, if you want to help, remember that I have no clue how what to do now.

    I have heard of preware, homebrew and Quick Install, but have not managed to go this route, either. For preware there are instructions on an HP developer's page, but again, 1.4.5 is needed, and I am surprised that it says 0.99 dollars when the whole HP app shop is closed anyway.

    I could still send the Pixi back, what do you think, do I have to become a Linux expert to get a few decent apps for the Pixi running? Sorry, but it is just a lot more complicated than what I expected. I got the Pixi because I had a Sony Clie TJ35 that I really loved, but that was really easy to use...

    Any ideas...?

    Eli
  2. #2  
    Quote Originally Posted by Eli69 View Post
    Hi,

    I bought a Pixi Plus unlocked for the equivalent of about 100,- USD here in Germany. It is officially O2 branded, but during the whole registration process I did not see anything about O2.

    Anyway, I really like this cute phone, but so far I have just managed to use it as a phone and to surf the Internet via Wifi (I don't have a data plan). The official app shop has apparently been closed by HP, hasn't it? I knew that there are not that many apps available for webOS, but I had not realized that I could not install anything!

    So the HP shop does not exist anymore, the apps I tried to install from this site here (catalog apps) always did not install, either ("no valid application"). This is pretty frustrating...

    Then I found out that apparently the Pixi should be on 1.4.5 and not on my version 1.4.0. I searched the update button in the Pixi. Well, I did find it, but it does not work, at all...

    And because of that probably all the apps don't work, because they need at least 1.4.5 (or higher).
    Is this phone a dead end or is there a way to still update it?

    I am not a computer expert, so please, if you want to help, remember that I have no clue how what to do now.

    I have heard of preware, homebrew and Quick Install, but have not managed to go this route, either. For preware there are instructions on an HP developer's page, but again, 1.4.5 is needed, and I am surprised that it says 0.99 dollars when the whole HP app shop is closed anyway.

    I could still send the Pixi back, what do you think, do I have to become a Linux expert to get a few decent apps for the Pixi running? Sorry, but it is just a lot more complicated than what I expected. I got the Pixi because I had a Sony Clie TJ35 that I really loved, but that was really easy to use...

    Any ideas...?

    Eli
    On a PrePlus with webOS 2.2.4, have a pixiplus with webOS 2.1.0, google webOS versions, a find the wr doctor for webOS 1.4.5, the app store works on all my devices, so I think you phone has issues.

    If your phone was connect to a palm profile the update would work, as long as the update daemon is not disabled..
  3.    #3  
    Thanks for the answer,

    actually, I have found out what the problem was:

    At initial setup I chose "Italian" as language, and apparently that caused the Pixi not to be able to connect to the app store, as the phone was bought in Germany...

    I really think a smart phone should not behave this way, but that was the solution. After I changed the language to "German" the app shop worked, and I could update to 1.4.5 as well.

  4. #4  
    Most phones lock you to the store based on the phone's original sale location, due to legal reasons. The inherent problem with central App stores...

Posting Permissions